\begin{align*}
\tau(t) &= K_mi(t)\\
v_{emf}(t) &= K_b\omega(t)\\
J\frac{d\omega}{dt} &= \sum \tau_i=-K_f\omega(t)+K_mi(t)\\
v_{app}(t) - v_{emf}(t) &= L\frac{di}{dt}+Ri(t)\\
v_{app}(t) &= L\frac{di}{dt}+Ri(t)+K_b\omega(t)\\

\frac{di}{dt} &= -\frac{R}{L}i(y)-\frac{K_b}{L}\omega(t)+\frac{1}{L}v_{app}(t)\\
\frac{d\omega}{dt} &= -\frac{1}{J}K_f\omega(t)+\frac{1}{J}K_mi(t)\\

\frac{d}{d\omega} &= \begin{bmatrix}-\frac{R}{L} & \frac{K_b}{L} \\ \frac{K_m}{J} & \frac{K_f}{J}\end{bmatrix}
\cdot\begin{bmatrix}i\\\omega\end{bmatrix}+\begin{bmatrix}\frac{1}{L}\\0\end{bmatrix}
\cdot v_{app}(t)\\

y(t) &= \begin{bmatrix}0 & 1\end{bmatrix} \cdot \begin{bmatrix}i\\\omega\end{bmatrix}
+ [0] \cdot v_{app}(t)
\end{align*}

Constructing a State-Space Model of the DC MotorListed below are nominal values for the various parameters of a DC motor. 
\begin{verbatim}
R= 2.0 % Ohms
L= 0.5 % Henrys
Km = .015 % Torque constant
Kb = .015 % emf constant
Kf = 0.2 % Nms
J= 0.02 % kg.m^2/s^2
\end{verbatim}
Given these values, you can construct the numerical state-space representation using the ss function. 
\begin{verbatim}
A = [-R/L -Kb/L; Km/J -Kf/J]
B = [1/L; 0];
C = [0 1];
D = [0];
sys_dc = ss(A,B,C,D)
\end{verbatim}
This is the output of the last command.